
#solutionButtonBar{
	width: 549px;
	background:  url(/solution_guides/graphics/solutionButtonBar.gif) no-repeat;
}

#solutionViewer{
	width: 549px;
	background:  #fff url(/solution_guides/graphics/solutionViewer.gif) no-repeat bottom left;	
	padding-bottom: 12px;
}

#solutionResults{
	background:  #fff url(/solution_guides/graphics/solutionViewerFill.gif) repeat-y;
	padding: 8px;
}

#lowerButtonBar{
	height: 28px;
}

#lowerButtonBar .solutionButton,
#lowerButtonBar .solutionButton:hover{
	float: right;
	margin-right: 16px;
}

#solutionButtonBar a,
#lowerButtonBar a{
    margin: 2px;
    padding: 0;
	background: url(/solution_guides/graphics/buttonBodySprite.gif) no-repeat 0 -48px;
	color: #106798;
	font-weight: bold;
	font-size: .85em;
	text-decoration: none;
}

#solutionButtonBar a span{
	display: block;
	background: url(/solution_guides/graphics/buttonEndSprite.gif) no-repeat 100% -48px;
	padding:2px 15px 3px;
}

#lowerButtonBar a span{
	display: block;
	background: url(/solution_guides/graphics/buttonEndSprite.gif) no-repeat 100% -120px;
	padding:2px 15px 3px;
}
 
#solutionButtonBar a:hover,
#lowerButtonBar a:hover{
    margin: 2px;
    padding: 0;
	background: url(/solution_guides/graphics/buttonBodySprite.gif) no-repeat 0 -24px;
	color: #106798;
	font-weight: bold;
	font-size: .85em;
	text-decoration: none;
}

#solutionButtonBar a:hover span{
	display: block;
	background: url(/solution_guides/graphics/buttonEndSprite.gif) no-repeat 100% -24px;
	padding:2px 15px 3px;
}

#lowerButtonBar a:hover span{
	display: block;
	background: url(/solution_guides/graphics/buttonEndSprite.gif) no-repeat 100% -96px;
	padding:2px 15px 3px;
}

#solutionButtonBar a.selected{
    margin: 2px;
    padding: 0;
	background: url(/solution_guides/graphics/buttonBodySprite.gif) no-repeat 0 0px;
	color: #106798;
	font-weight: bold;
	font-size: .85em;
	text-decoration: none;
}

#solutionButtonBar a.selected span{
	display: block;
	background: url(/solution_guides/graphics/buttonEndSprite.gif) no-repeat 100% 0px;
	padding:2px 15px 3px;
}

#lowerButtonBar a.selected span{
	display: block;
	background: url(/solution_guides/graphics/buttonEndSprite.gif) no-repeat 100% -72px;
	padding:2px 15px 3px;
}

#solutionButtonBar .solutionButton{
	float: left;
}

.solutionContentGroup{
	background: url(/solution_guides/graphics/solutionGroupHead.gif) no-repeat top left;
	margin-bottom: 12px;
}

.solutionContentFoot{
	background: url(/solution_guides/graphics/solutionGroupHead.gif) no-repeat bottom left;
}

.solutionContentGroup h3{
	padding: 12px 8px 6px;
}

#solutionContent table{
	font-size: .85em;
	border-collapse: collapse;
	margin: 4px;
}
.solutionItem td{
	padding: 4px 8px;
	font-size: 1.1em;
	vertical-align:top;
}

.solutionItem img{
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 3px;
	margin: 6px 0 6px 6px;
}
.divided,
.divided td{
	border-bottom: 2px solid #fff;
}
#dialog1 #solutionDetailBox{
	font-size: .8em;
}
#solutionDetailBox img{
	border: none;
	margin-bottom: 8px;
}

.padded{
	padding: 12px;
}
.margined{
	margin: 12px;
}

#scrollSet{
	/* width: 400px; */
	float: left;
}
#scrollPort{
	width: 400px;
	overflow: hidden;
}
#scrollEm{
	width: 1200px;
	float: left;
}
#scrollEm div.scrollItem{
	float: left;
	width: 400px;
	font-size: .8em;
}
#scrollControls{
	margin-top: 6px;
	text-align: center;
	background-color: #FFF;
}
#scrollControls img{
	cursor: pointer;
}

.scrollItem a img{
	border: none;
}
.collapseTable{
	border-collapse: collapse;
	border-spacing:0px;
}
div.dynamicNav{
	width: 200px;
	vertical-align: top;
	border-right: 1px solid #b8cbdc;
}


h2.solutionGuideTitle{
	margin-bottom: 10px;
}
.solutionBtnWrapper{
	width: 200px;
	float: left;
}
.bgImg{
	height: 7px;
	line-height: 0px;
	font-size: 0px;
}

/* All buttons */
.solutionBtn{
	margin: 3px 5px;
}
.solutionBtn .label{
	text-align: center;
	line-height: 1.15em;
}
.solutionBtn .label a{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: .9em;
}
.solutionBtn .top{
	background-repeat: repeat-x;
	background-image: url(/solution_guides/graphics/solutionCorners_brdr.gif);
}
.solutionBtn .top .right{
	background-image: url(/solution_guides/graphics/solutionCorners_tr.gif);
}
.solutionBtn .top .left{
	background-image: url(/solution_guides/graphics/solutionCorners_tl.gif);
}
.solutionBtn .bottom .right{
	background-image: url(/solution_guides/graphics/solutionCorners_br.gif);
}
.solutionBtn .bottom .left{
	background-image: url(/solution_guides/graphics/solutionCorners_bl.gif);
}


/* Blue Button */
.solutionBtnBlue{
	background: #87BEE8 url(/solution_guides/graphics/blueBtn_bg.gif) repeat-x left bottom;
}
.solutionBtnBlue .label{
	background: transparent url(/solution_guides/graphics/blueBtn_brdr.gif) repeat-y left top;
	border-right: 1px solid #3F86BB;
}
.solutionBtnBlue .top{
	background-position: left 0px;
}
.solutionBtnBlue .left{
	background-position: left 0px;
	background-repeat: no-repeat;
}
.solutionBtnBlue .right{
	background-position: right 0px;
	background-repeat: no-repeat;
}

/* Brown Button */
.solutionBtnBrown{
	background: #BAA493 url(/solution_guides/graphics/brownBtn_bg.gif) repeat-x left bottom;
}
.solutionBtnBrown .label{
	background: transparent url(/solution_guides/graphics/brownBtn_brdr.gif) repeat-y left top;
	border-right: 1px solid #BD725D;
}
.solutionBtnBrown .top{
	background-position: left -10px;
}
.solutionBtnBrown .left{
	background-position: left -10px;
	background-repeat: no-repeat;
}
.solutionBtnBrown .right{
	background-position: right -10px;
	background-repeat: no-repeat;
}

/* Green Button */
.solutionBtnGreen{
	background: #B5BB98 url(/solution_guides/graphics/greenBtn_bg.gif) repeat-x left bottom;
}
.solutionBtnGreen .label{
	background: transparent url(/solution_guides/graphics/greenBtn_brdr.gif) repeat-y left top;
	border-right: 1px solid #3F86BB;
}
.solutionBtnGreen .top{
	background-position: left -20px;
}
.solutionBtnGreen .left{
	background-position: left -20px;
	background-repeat: no-repeat;
}
.solutionBtnGreen .right{
	background-position: right -20px;
	background-repeat: no-repeat;
}


/* tanPanel styles */
.tanPanel{
	background: #F4EFE0 url(/solution_guides/graphics/solutionCorners_brdr.gif) repeat-x left -30px;
}
.tanPanel .interior{
	background: transparent url(/solution_guides/graphics/tanPanel_brdr.gif) repeat-y left top;
}
.tanPanel .interior .panelTop{
	background: transparent url(/solution_guides/graphics/solutionCorners_tl.gif) no-repeat left -30px;
}
.tanPanel .interior .intBottom{
	background: transparent url(/solution_guides/graphics/tanPanel_sb.gif) repeat-x left bottom;
	height: 11px;
	line-height: 0px;
	font-size: 0px;
}
.tanPanel .interior .intBottom .left{
	background: transparent url(/solution_guides/graphics/solutionCorners_bl.gif) no-repeat left -31px;
	height: 11px;
}
.tanPanel .interior .intBottom .right{
	background: transparent url(/solution_guides/graphics/tanPanel_sr.gif) no-repeat right bottom;
	height: 11px;
}
.tanPanel .exterior{
	padding: 5px 0px;
	background-color: #FFFFFF;
	border-right: 1px solid #E3DCD6;
}
.tanPanelWrapper{
	margin-left: 199px;
}
.tanPanelWrapper .top{
	background: transparent url(/solution_guides/graphics/solutionCorners_tr.gif) no-repeat right -30px;
}
.tanPanelContent{
	border-right: 1px solid #E3DCD6;
	background: transparent url(/solution_guides/graphics/tanPanel_brdr.gif) repeat-y left top;
	padding: 5px 10px;
}
.tanPanelWrapper .bottom{
	background: transparent url(/solution_guides/graphics/solutionCorners_brdr.gif) repeat-x left -24px;
}
.tanPanelWrapper .bottom .left{
	background: transparent url(/solution_guides/graphics/solutionCorners_bl.gif) no-repeat left -30px;
}
.tanPanelWrapper .bottom .right{
	background: transparent url(/solution_guides/graphics/solutionCorners_br.gif) no-repeat right -30px;
}
.tanPanel .hr{
	height: 2px;
	background: transparent url(/solution_guides/graphics/tanPanel_hr.gif) repeat-x left top;
	clear: right;
	line-height: 0px;
	margin-bottom: 5px;
}
.tanPanel .title{
	color: #3f86bb;
	font-weight: bold;
}
.tanPanel .mainTitle{
	font-size: 1.2em;
}
.tanPanel .featuredSolution{
	font-size: 1.05em;
}
.tanPanel p.solutionItem{
	margin: 0px;
}
.tanPanel .solutionText{
	color: #555555;
	padding-top: 10px;
}


/*--------------- utility styles ----------------------*/
.col{
	float: left;
	margin-right: 6px
}
.pct100{
	width: 95%
}
.pct90{
	width: 88%
}
.pct80{
	width: 78%
}
.pct66{
	width: 64%
}
.pct60{
	width: 58%
}
.pct55{
	width: 53%
}
.pct50{
	width: 48%
}
.pct45{
	width: 43%
}
.pct40{
	width: 38%
}
.pct33{
	width: 32%
}
.pct25{
	width: 22%
}



/*--------------- dialog box styles ------------------ */
#dialog1{
	visibility: hidden;
	border: 3px solid #cfcab6;
	background: #fff url(/solution_guides/graphics/solutionDialogBlend.gif) repeat-x;
}
#dialog1Title{
	cursor: move
}
#dialog1Content{
	padding: 4px 26px 12px; 
}
#dialogNav{
	background-color: none;
	text-align: right;
	margin: 0;
	padding: 4px;
	
}
#dialogNav a{
	font-size: 9px;
	font-weight: bold;
	border: 1px solid #a1a7a9;
	padding: 2px 3px;
	color: #7d847b;
	background-color: #ece9d8;
	text-decoration: none;
	/* margin: 4px; */
}


/* --------------- styles to overwrite global esri styles -------------- */
.footerSites{
	height: auto;
}
/*
//commented out because it caused menu to wiggle in IE6
.menuBar{
	height: auto;
}
*/